# Uses of Interface
org.jboss.classfilewriter.code.CodeAttribute.StackFrameTypeResolver

Packages that use CodeAttribute.StackFrameTypeResolver
Package
Description
org.jboss.classfilewriter.code

## Uses of CodeAttribute.StackFrameTypeResolver in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return CodeAttribute.StackFrameTypeResolver
Modifier and Type
Method
Description
`CodeAttribute.StackFrameTypeResolver`
CodeAttribute.`getStackFrameTypeResolver()`
Methods in org.jboss.classfilewriter.code with parameters of type CodeAttribute.StackFrameTypeResolver
Modifier and Type
Method
Description
`void`
CodeAttribute.`setStackFrameTypeResolver(CodeAttribute.StackFrameTypeResolver stackFrameTypeResolver)`